 Overview

#1 DVD Ripper is a powerful and easy to use tool, so you can backup your DVD movies with ease, because with #1 DVD Ripper you are able to convert DVDs to VCD(MPEG1), SVCD(MPEG2), AVI,and Divx(MPEG4) formats with maximum ease. Its stunning features include: DVD to Divx conversion with near quality to a DVD, but only 10% of the original file size, Batch file converting, convert each chapter to an individual file, a quick setting panel, and automatically shutdown your computer after the job is finished. However, that's not all, because #1 DVD Ripper uses advanced interfaced technologies which offer you a neat and handy user interface to do all this.

Key Features

Convert DVD to VCD2.0/SVCD1.0/AVI.
DVD to Divx,same quality,10% size.
Convert each chapter to an individual file.
Batch file converting.
Selectable subtitle&audio track.
Split the output file to various files
Dolby Surround.
Skinable user interface.
Various settings provide the flexibility and effectiveness of the output.
Automatically shutdown computer after conversion.
remove macrovision protection.
 Deinterlace

Please visit http://www.dvdtox.com for more info


 Installation

System Requirements

Win95/98/NT/Me/2000/XP(win XP is recommended)
Adaptec's ASPI driver for win32 (version 4.71 is recommended).
DVD-ROM .
500Mhz or better CPU
128M or more RAM.
Divx 4.x

Installing #1 DVD Ripper

If you do not have a #1 DVD Ripper installation package or you want to check the latest version you can visit #1 DVD Ripper download page: http://www.dvdtox.com/download.htm . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating #1 DVD Ripper

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.

Uninstalling #1 DVD Ripper

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select #1 DVD Ripper in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the #1 DVD Ripper section of the Windows Program menu. This will run the included uninstall program which will remove #1 DVD Ripper from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (#1 DVD Ripper) is SHAREWARE. Some functions is disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by maskbit. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT : The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by maskbit, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

Distribution: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS” AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.MASKBIT IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


 Getting Started

System Requirements
Win95/98/NT/Me/2000/XP(Win XP is recommended)
Adaptec's ASPI driver for win32 (comes with #1 DVD Ripper).
DVD-ROM .
500Mhz or better CPU
128M or more RAM.
Windows mediaplayer v6.4 or later version to play mpeg4 movie
Divx codex 4.x (highly recommended)

  1. Install #1 DVD Ripper,just run the setup file and follow the instructions,the installation package comes with ASPI driver for win32 4.71,after installing #1 dvd ripper you will see "aspi driver 4.71" in the start menu group of #1 dvd ripper,install aspi driver if your system does not have one.more about aspi driver...
  2. Install divx codec if your system does not have divx installed.
  3. Run #1 dvd ripper...
  4. Click on "settings..." button,set the output folder of all target files,select output video fotmat such as "Avi,Divx,MPEG4...",select video codec as "Divx" ,#1 DVD Ripper will choose divx as default video codec if divx is found on your system.Select the resolution of the target avi video,the higher resolution the bigger file size.

    .
  5. Insert your DVD disc into the DVD ROM,click on "open folder ifo file stored" button(the first button).Normally, the folder looks like
  6. Choose(check) the video clip or chapters you want to convert,right click your mouse to change the movie title or output file path for individual video clip/chapter.
  7. Use Quick setiing panel to set properties for individual task in the task list.Note:All chapters share the same property with their "parent"- video clip containing those chapters.

    Video format:The target video format(VCD,SVCD,AVI).
    Audio quality:The sound quality used by the input video file.
    Subtitle:Choose the subtitle that will apear in the target video files ,the subtitle is unremoveable,select none if you do not want a subtitle.
    Dolby Surround:: Enable Dolby Surround mix. Allow to preserve better 5.1 FX in stereo mode.
    Audio track:Choose audio track in the target video file.(which language).
    Frame rate:The frame rate (fps) of the target video.
    Aspect:Letterbox , medium and pan scan convert 16:9 to 4:3 Full doesn't correct the aspect ratio.

  8. When all options are set as you wanted, just click on "start ripping"(the third button) to start converting. Video conversion is really a long time job, the conversion could be 2-3 hours, or 10-20 hours, depending on your system specifications. However with the
    automatic shutdown feature, you can just go to sleep, let your computer do all the work and automatically shutdown your PC when
    everything is finished.
  9. If you have any questions ,please see the help file firstly(comes with the installation package) or contact us.
    Good Luck! ;-)


 Main Window

This is the main window of #1 DVD Ripper , the explanations of the interface are under the image.

Main Tool Bar :

Open folder where the IFO are stored. Normally your folder should look like this:

select an ifo file

Start ripping. If everything is set then click on this button to start.

Select the output folder where your output file is to be stored.

Active settings dialog.

Click on to register your copy.

Copyright and registration information.

help,tips and others.

change the skin of #1 dvd ripper.

Order online

Convert each chapter to an individual file
In the list window,you can see some sub items of the task such as "chapter1,chapter2..." ,these items mean the chapters in DVD movies,check the chapters you want to convert and convert them one by one.

Quick setting panel
Quick setting panel lets you choose subtile,audio track,frame rate audio quality and so on for each task in the list easily.


 Global Settings

Default Volume:The bigger the number chosen here the higher volume gain of the audio output. The default 3.0 gives a good volume for most DVDs. Make a few clips of the movie and adjust this value accordingly in order to get the volume you
want.

Default Output frame rate:The frame rate (fps) of the target video.

Split Mode:Since the DVD file is often very large, the user can set how to split the large movie into several smaller pieces. #1 DVD ripper will split the large output file to output_filename.mpg,output_filename_02.mpg,output_filename_03.mpg and so on.

Deinterface:See Deinterface for details.

Remove macro vision protection from the movie: Remove Macro Vision protection from the movie.

Disable Bold Subtitle:If subtitle is too bold,select this.

Audio/Video Synchronisation: Resynchronise video and audio periodically. Select this only if you need it.

Default output video format:Determine which video format(VCD,SVCD,AVI) will be set after a new task is inserted in the task list.

Video Codec:This option is enabled only if you select AVI as the default output video format. You can select video codec in the listbox to encode AVI video, and #1 dvd ripper will automatically set Divx as default video codec, if the Divx codec is found on your system. Divx is highly recommended to encode your DVD movies. Please visit http://www.dvdtox.com for further details.

Resolution:Determine the resolution of the target AVI video. The higher resolution the bigger file size.

Default output directory:Select the output folder where all the target files will be stored in.

Temporary buffer:Create a temporary buffer to avoid the drive to be switched on/off too much. (Select RAM if your computer have RAM bigger than 128M)

Special optimization:Find the CPU type of your computer in the list to achieve the best optimum speed.

Don't ask when overwrite existing files:Ask for a confirmation, if the ouput file already exists on your PC.

Shutdown the computer when all jobs are done:Video conversion is really a long time job, the conversion could be 2-3 hours, or 10-20 hours, depending on your system specifications. However with the automatic shutdown feature, you can just go to sleep,
let your computer do all the work and automatically shutdown your PC when everything is finished.

Use ASPI to access your DVD driver: Select this to get more speed.(Highly recommended) ,see ASPI driver for more details.


 Individual Settings

Use the Quick setting panel for individual tasks in the task list. Note: All chapters share the same property with their
"parent"- video clip containing these chapters.

Video format:The target video format(VCD,SVCD,AVI).

Audio quality:The sound quality used by the input video file.

Subtitle:Choose the subtitle that will apear in the target video files. If the subtitle is unremoveable just leave it or select none. Select none to remove it, if present in your film.

Dolby Surroud:Enable Dolby Surround downmix. Allow it to preserve better 5.1 FX in stereo mode.

Audio track:Choose audio track in the target video file.(which language).

Frame rate:The frame rate (fps) of the target video.

Aspect:Letterbox , medium and pan scan convert 16:9 to 4:3 Full doesn't correct the aspect ratio.


About ASPI Driver

 ASPI Driver

What is an ASPI driver?
An ASPI driver is required for digital audio extraction (DAE) . Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).#1 DVD ripper comes with ASPI driver for win32 V4.7 .After installing #1 DVD ripper you can find it in the start menu group of #1 dvd ripper.

How can I know whether the ASPI drivers are installed?
click here to download aspichk.exe this program will tell you all info about ASPI drivers on your system.

I'm using WinXP Win NT or Win2000,ASPI can not work,why?

follow me:
1 . Click here to download adaptec ASPI driver 4.71(You can also find find it in the start menu group of #1 dvd ripper.).
2 . Install ASPI driver 4.71 and reboot your system.
3 . If still get errors,go on following steps.
4. download aspifix reg file.
5. double click the .reg file to add these if you are not experienced editing the registry .
6.reboot and try again.
7.if it still doesn't work, try changing "Start"=dword:00000002
to "Start"=dword:00000001 in the .reg file then run it again,
and then reboot.

For more about ASPI driver see http://www.adaptec.com


 Deinterlace

Use this when your image is interlaced (when 1 line / 2 is shifted) .If you cannot be sure which is the right selection, Just make a clip of 10 images to see if you're right. Interplate most often works.

The following sample images are captured from "Band of Brothers"(MPEG4 format,720X480 resolution,ripped by #1 DVD Ripper).

interplate is off

interplate is on


 Knowledge Base

What is Divx?
DivX is the name given to a video codec (a piece of software encoding and decoding video) and is based on the MPEG-4 compression format. MPEG-4 is a new standard of video compression that is both high quality and low bitrate. DivX files
are usually only a fraction (around 15%) of the size of a standard DVD, even at 640x480 resolutions, making them the
best home video format thus far. DivX files only take half the time to encode, and yet at the same time are much smaller in size than MPEG-1 or 2 - due to their incredible compression technology. Some have even called MPEG-4 the "MP3 of the video world".
Quality ranges from Net-streaming to DVD standard or better.

.IFO file The .IFO (and backup .BUP) files contain menus and other information about the video and audio .

.VOB & .AOBfile .VOB files (for DVD-Video) and .AOB files (for DVD-Audio) are MPEG-2 program streams with additional packets containing navigation and search information
Bitrate Also known as Bit rate. The speed at which digital audio and video content streams from a source, such as a file, to be rendered properly by a player, or the speed at which binary content in general is streamed on a network

Codec :Short for compressor/decompressor. Codecs are various types of computer algorithms that are applied to audio, video, and image files to compress the size of the files

What is an ASPI driver?
An ASPI driver is required for digital audio extraction (DAE) . Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).#1 DVD ripper comes with ASPI driver for win32 V4.7 .After installing #1 DVD ripper you can find it in the start menu group of #1 dvd ripper.


 Purchase Information

#1 DVD Ripperr is "Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

Please Visit http://www.dvdtox.com/order.htm to order online.

Price for Registration via the Web:

Single User License
Unit Price : (34.95 $US)

Multi-User license please contact sales@dvdtox.com

Offline Order

Please include the product ID when you order by Phone, FAX or Postal Mail.

Get product ID click here.

RegSoft.com Phone Order Line - available 24/7 (Orders ONLY) :
U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)
International : 1-770-319-2718

RegSoft.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-886-6030
International Fax Number : 1-208-279-3837
(UK Customers can fax to (0870)132-2485)

RegSoft.com Address for Registrations :
RegSoft.com Inc.
10820 Abbotts Bridge Road
PMB 201, Suite 220
Duluth, GA 30097
Attn : Registrations

Please contact us for pricing options regarding:

Volume pricing .
Site licenses .

If you have any question or meet any problem on ordering, please contact regproblems@dvdtox.com . We will try to help you as quickly as possible.


 Faqs

What can I do with #1 DVD Ripper?
How to report bugs?
What it is the system requirement?
How much is #1 DVD Ripper?
How to buy?
Is online order secure?
What happens after I send in the order?

What is an ASPI Driver?

What can I do with # 1 DVD Ripper?
#1 DVD Ripper is a powerful and easy to use tool for backuping your DVD movies.with #1 DVD Ripper you are able to convert DVDs to VCD(MPEG1),SVCD(MPEG2),AVI,and Divx(MPEG4) formats

How to report bugs?
Please email any bugs or suggestions to comments@dvdtox.com.

What is the system requirement?
Win95/98/NT/Me/2000/XP(win XP is recommended)
Adaptec's ASPI driver for win32 (version 4.71 is recommended).
DVD-ROM .
500Mhz or better CPU
128M or more RAM.
Divx 4.x

How much is #1 DVD Ripper?
The price for exlink monitor is US$34.95 per license. Multi-User license please contact sales@dvdtox.com

How to buy?
Please click here for detail.

Is online order secure?
Yes, it is 100% secure.

What happens after I send in the order?
Normally, you will receive your registration information within 72 hours after sending the online order form.
If you do not receive your registration information within 72 hours, or you have lost the registration email, please contact us at support@dvdtox.com. We will be glad to help you.

What is an ASPI driver?
An ASPI driver is required for DVD ripping. Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).If #1 DVD Ripper is unable to find the ASPI driver ,you can download a ASPI driver from here


 Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

Comments@dvdtox.com
Send us your comments! We'd love to hear from you!

RegProblems@dvdtox.com
If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@dvdtox.com
Please read the FAQ in our website,and write if you have Additional questions or problems.

Sales@dvdtox.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.


 How To Register

Follow the steps bellow to rigister your copy.

1.Click on "register" button

2.Enter user name and registration code come with the email from regsoft.Please make sure that there are no space or other invisible charaters at the begining or end of your name and register code.

3.Press OK,f you enter correct name and serial number,the program will show you "license to XXXXX" ,then you get a full licenced copy.

4.congratulations.